/* Limited CSS reset */
/* See normalize.css */
@font-face {
    font-family: 'Multicolore';
    font-style: normal;
    font-weight: normal;
    src: local('Multicolore'), url('fonts/Multicolore.woff') format('woff');
}

@font-face {
    font-family: 'Sugo';
    font-style: normal;
    font-weight: normal;
    src: local('Sugo'), url('fonts/Sugo.woff') format('woff');
}

@font-face {
    font-family: 'Sugo Extra Light';
    font-style: normal;
    font-weight: normal;
    src: local('Sugo Extra Light'), url('fonts/Sugo_ExtraLight.woff') format('woff');
}

html, button, input, select, textarea,
.pure-g [class *= "pure-u"] {
    font-family: 'Open Sans', sans-serif;
    font-weight: normal;
    text-transform: none;
}

html, body {
    height: 100%;
    margin: 0;
    padding: 0;
}

body {
    font-family: 'Open Sans', sans-serif;
    font-size: 100%; /* use browser default font size, usually 16px */
    color: #58595b;
    background: #fff;
    overflow: auto !important;
}

/* --------------------------------------------------------------------------------------------------
/* Layout styles ------------------------------------------------------------------------------------*/
.clear {
    clear: both;
}

.align-l {
    text-align: left;
}

.align-r {
    text-align: right;
}

.align-c {
    text-align: center;
}

.full-width-img {
    width: 100%;
    height: auto;
    display: block;
}

.pad-box {
    padding: 10px;
}

.constrain-1920w {
    width: 1920px;
    margin: 0 auto;
    position: relative;
}

.constrain-960w {
    width: 960px;
    margin: 0 auto;
    /*position: relative;*/
}

.valign-helper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.valigned-content {
    display: inline-block;
    vertical-align: middle;
    text-transform: uppercase;
}

.two-column-layout > div:first-child .pad-box {
    /*padding-right: 10px;*/
    padding: 10px 10px 10px 0;
}

.two-column-layout > div:last-child .pad-box {
    /*padding-left: 10px;*/
    padding: 10px 0 10px 10px;
}


/* --------------------------------------------------------------------------------------------------
/* TYPO3 Overrides */
figure.csc-textpic-image {
    margin: 0;
}


/* --------------------------------------------------------------------------------------------------
/* Header styles ------------------------------------------------------------------------------------*/
header {
    position: relative;
    width: 1920px;
    margin: 0 auto;
    color: #fff;
}

#hero-img-content {
    position: relative;
    width: 100%;
    text-align: center;
    overflow: hidden;
}

#hero-img-content img {
    position: relative;
    left: 100%;
    margin-left: -200%;
   display: inline-block;

}

#hero-img-content__text {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: 2;
    width: 640px;
    margin: 0 auto;
    padding: 0 5px;
    color: #fff;
    font-family: "Multicolore", Arial, Helvetica, sans-serif;
}

#hero-img-content__text h1 {
    color: #fff;
}

#hero-img-content__text p {
    margin: 0;
    padding: 0;
    font-size: 1.4rem;
    font-weight: 600;
    line-height: 1.2em;
}

#mobile-header-logo-container {
    display: none;
    float: left;
    width: auto;
    overflow: hidden;
}

#mobile-logo {
    margin: 0;
}

#desktop-header-logo-container {
    position: absolute;
    width: 228px;
    bottom: -103px;
    left: 0;
    right: 0;
    margin: 0 auto;
}

header h1 {
    font-family: "Multicolore", Arial, Helvetica, sans-serif;
    font-size: 3rem;
    letter-spacing: 2px;
    margin: 0;
}


/* --------------------------------------------------------------------------------------------------
/* Content styles -----------------------------------------------------------------------------------*/

#menu {
    text-align: center;
    margin-top: 105px;
}

h1,
h2,
h3 {
    font-family: 'Roboto Slab', serif;
    color: #1F76BB;
    margin: 0.4em 0;
}
a,
a:hover,
a:active,
a:visited,
a:focus {
    color: #1F76BB;
}

a:hover {
    text-decoration: none;
}


/* --------------------------------------------------------------------------------------------------
/* Footer styles ------------------------------------------------------------------------------------*/
footer {
    /*background-color: #952f34;*/
    background: url(../images/footer_bg_1px_952f34.gif);
    padding: 0;
    color: #fff;
    font-size: .85rem;
}

#footer-content {
    background: url(../images/footer_bg.gif) 0 0/100% 100% no-repeat
}

#footer-content a,
#footer-content a:visited,
#footer-content a:hover,
#footer-content a:focus,
#footer-content a:active {
    color: #FCEE39;
    text-decoration: none;
}

#footer-content a:hover,
#footer-content a:focus,
#footer-content a:active {
    text-decoration: underline;
}

footer .pad-box {
    padding: 40px 10px;
}

footer .pure-g div:first-child .pad-box {
    padding: 40px 10px 40px 0;
}

footer .pure-g div:last-child .pad-box {
    padding: 40px 0 40px 10px;
}

footer p:first-child,
footer h1:first-child,
footer h2:first-child,
footer h3:first-child {
    margin-top: 0;
}


/* --------------------------------------------------------------------------------------------------
 * Media Queries ------------------------------------------------------------------------------------
 * -------------------------------------------------------------------------------------------------*/
@media (max-width: 1920px) {
    .constrain-1920w {
        display: block;
        width: auto;
    }

    header {
        width: 100%;
    }
}

@media all and (max-width: 1370px) {
    #hero-img-content,
    #hero-img img {
        height: 350px;
        width: auto;
        min-width: 100%;
    }
}

@media all and (max-width: 960px) {
    .constrain-960w {
        width: auto;
        padding-left: 15px;
        padding-right: 15px;
    }

    #hero-img-content,
    #hero-img img {
        height: 290px;
        width: auto;
        min-width: 100%;
    }
}

@media all and (max-width: 770px) {
    footer .pure-g div:last-child .pad-box {
        padding: 10px 0 40px;
    }
}

@media all and (max-width: 750px) {
    #hero-img-content,
    #hero-img img {
        height: 200px;
        width: auto;
        min-width: 100%;
    }

    #hero-img-content__text {
        display: none;
    }

    #desktop-header-logo-container {
        display: none;
    }

    #mobile-header-logo-container {
        position: absolute;
        top: 0;
        left: 0;
        display: inline-block;
        margin: 10px 0 0 10px;
    }

    #hero-img-content #mobile-logo {
        height: 170px;
        width: auto;
        margin-left: 0;
        left: 0;
    }

    #menu {
        position: absolute;
    }
}

@media all and (max-width: 550px) {
    #hero-img-content,
    #hero-img img {
        height: 140px;
        min-width: 100%;
    }

    #mobile-header-logo-container {
        margin: 2px 0 0 10px;
    }

    #hero-img-content #mobile-logo {
        height: 120px;
        width: auto;
        margin-left: 0;
        left: 0;
    }

    .constrain-960w {
        padding-left: 10px;
        padding-right: 10px;
    }

    footer .pad-box {
        padding: 20px 10px
    }

    footer .pure-g div:first-child .pad-box {
        padding: 20px 10px 10px 0;
    }

    footer .pure-g div:last-child .pad-box {
        padding: 10px 0 10px;
    }
}
